{
	"310000741_0": "「海上より通信です。\\n　これは……、イチイバルですッ！」",
	"310000741_1": "「すぐに繋ぐんだッ！」",
	"310000741_2": "「はい」",
	"310000741_3": "「おい、聞こえるかッ！」",
	"310000741_4": "「クリスくんッ！　いったい、どうやってッ！？」",
	"310000741_5": "「ほんとに繋がった……ッ！\\n　今、フィーネに霧の力を弱めてもらって連絡してる」",
	"310000741_6": "「フィーネッ！？　そっちにはフィーネがいるの？」",
	"310000741_7": "「そ、それってどういうことッ！？」",
	"310000741_8": "「あたしらのことは知らない、昔のフィーネみたいだ。\\n　理由はわからないが、海賊団と一緒に甦ったらしい」",
	"310000741_9": "「原因となった哲学兵装に、\\n　彼女の思念も取り込まれているということか」",
	"310000741_10": "「それより、船長を倒すための相談だ。\\n　あたしがあいつを決闘で倒さなきゃならねえ」",
	"310000741_11": "「直接戦ってみて、お前らはどうだった？」",
	"310000741_12": "「すごく防御がうまい人だよね」",
	"310000741_13": "「何をやっても返された……」",
	"310000741_14": "「わたしも最初はいけると思ったけれど、\\n　すぐに対応されてしまったわね……」",
	"310000741_15": "「相手の攻撃を見切るには、かなりの戦闘経験を要する。\\n　さすがは『最後の大海賊』というところか」",
	"310000741_16": "「しかし、経験はときに油断を呼びます。\\n　相手の動きが理解できるからこそ、生じる隙もあるはず」",
	"310000741_17": "「必要なのは、定跡通りにいかない一手……。\\n　なら、敵の意表をついた攻撃ならッ！」",
	"310000741_18": "「奇策での一発勝負か……ッ！」",
	"310000741_19": "「奇策なんて簡単に言うけどな……。\\n　飛び道具は、特に警戒してるって言ってたしよ」",
	"310000741_20": "「バーソロミュー・ロバーツは英海軍の砲撃によって\\n　死亡しています。そのため警戒しているんでしょう」",
	"310000741_21": "「笑えねぇ思い出って、そういうことだったのか……」",
	"310000741_22": "「となれば、クリスくんの射撃は\\n　もっとも敵に有効打を与え難い……」",
	"310000741_23": "「ちくしょう、どうすりゃいいってんだ……ッ！」",
	"310000741_24": "「心配するな。こちらでも対策を講じてみよう。\\n　くれぐれも、無理に挑むことはしないでくれ」",
	"310000741_25": "「ああ、わかった」"
}